<!DOCTYPE html>
<html>
    <head>
        <title>Proyecto el paso a paso</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
     <section>           
               <h2>Bosquejo inicial </h2>
                    
                <p>Se plasma la idea del proyecto a trabajar; brinadar una herramienta de soporte para los operarios de un almacén logístico, con el propósito de disminuir lesiones lumbares por la aplicación de fuerza indebida.
                ¿Cómo surge la idea? 
                Ambos integrantes del equipo de trabajo cursamos diferentes carreras,logística y mecatrónica respectivamente, a su vez uno de los objetivos planteados por los talleristas fue ensamblar una idea útil con los conocimientos adquiridos durante el taller; por lo cual se comienza a trabajar en la idea de atacar un problema en el ámbito logístico, mediante la aplicación de herramientas mecatrónicas.</p>                
                <img src="imagenes/mod_2_0.jpg" alt="" height="300px">
                    <img src="imagenes/mod_2_1.jpg" alt="" height="300px">
            
    
                <h2>Boceto 3D </h2>
                    
                <p>Se trata de un carro para picking con altura regulada apartir de gatos de tijera asistidos por motores de pasos,programados con arduino uno.</p>                
                <img src="imagenes/mod_3.JPG" alt="" height="300px">
                <img src="imagenes/mod_3_2.JPG" alt="" height="300px">
            
             
                <h2>Impresion 3D </h2>
                    
                <p>Se comienza con la impresión de las piezas en las impresoras 3D,para luego ensamblar las piezas y poner en funcionamiento el prototipo.</p>                
                <img src="imagenes/WhatsApp%20Image%202019-12-04%20at%206.05.51%20PM.jpeg" alt="" height="350px">
                <img src="imagenes/WhatsApp%20Image%202019-12-04%20at%209.27.41%20AM.jpeg" alt="" height="350px">
           
           <h2>Ensamblaje de piezas y programación de motores </h2>
                    
                <p>.</p>                
                <img src="imagenes/IMG_20191220_155552.jpg" alt="" height="300px">
                <img src="imagenes/IMG_20191220_155559.jpg" alt="" height="300px">
         
            <h2>Prototipo final </h2>
                    
                <p>Se ensamblan las piezas obtenidasa en la impresión.</p>                
               <video src="imagenes/WhatsApp%20Video%202019-12-20%20at%207.32.53%20PM.mp4" width="640" height="480"></video>
                <img src="imagenes/WhatsApp%20Image%202019-12-20%20at%207.51.52%20PM%20(1).jpeg" height="350px">
                <img src="imagenes/WhatsApp%20Image%202019-12-20%20at%207.51.53%20PM.jpeg" height="350px">
                <img src="imagenes/WhatsApp%20Image%202019-12-20%20at%207.51.52%20PM.jpeg" height="350px">
               
            </section>
    </body>
</html>